Subject: Mumi: sorting the list of issues by date

From: Chris Riddoch <[email-masked]>
Date: Mon, 12 Apr 2021 17:21:52 -0600

Hi,

When using the issue tracker at issues.guix.gnu.org, clicking on the
column titled "Date submitted" in an effort to find the most recently
submitted issues results in an arrangement of rows that makes no
sense, because the javascript in the sort-table.js file is expecting
to do a string-based sort rather than a date-based sort.  I've
attached a screenshot to illustrate.

However, because bug ids appear to be sequential, sorting the rows by
'id' appears to give the same result that sorting by date submitted
should.  Still, sorting by date should be fixed.

Thanks!